eclipse.preferences.version=1
org.eclipse.jdt.launching.PREF_VM_XML=<?xml version\="1.0" encoding\="UTF-8" standalone\="no"?>\n<vmSettings defaultVM\="57,org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType13,1403024459001">\n<vmType id\="org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType">\n<vm id\="1403024459001" javadocURL\="http\://download.oracle.com/javase/6/docs/api/" name\="java-6-openjdk-amd64" path\="/usr/lib/jvm/java-6-openjdk-amd64"/>\n</vmType>\n</vmSettings>\n
